=== debian/control ===
Source: libxml-sax-expat-incremental-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libtest-exception-perl <!nocheck>,
                     libxml-parser-perl <!nocheck>,
                     libxml-sax-expat-perl <!nocheck>,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-sax-expat-incremental-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-sax-expat-incremental-perl.git
Homepage: https://metacpan.org/release/XML-SAX-Expat-Incremental
Rules-Requires-Root: no

Package: libxml-sax-expat-incremental-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libxml-parser-perl,
         libxml-sax-expat-perl
Description: XML::SAX::Expat subclass for non-blocking (incremental) parsing
 Most XML parsers give a callback interface within an encapsulated loop and
 eventually, when the XML source is depleted by the parser, the parse function
 will return.
 .
 Sometimes you don't want the parser to control the loop for you. For example,
 if you need to retrieve your XML in chunks in a funny way, you might need to
 use a kind of iterator to get your XML data.
 .
 This module provides this possibility.
