=== debian/watch ===
version=4
https://metacpan.org/release/XML-SAX-Expat-Incremental  .+/XML-SAX-Expat-Incremental-v?@ANY_VERSION@@ARCHIVE_EXT@$
